支持Perl的 Apache 模块,mod_perl 2.0.9 发布

jopen 7年前

现在网上已经有大量的关于成功运行mod_perl模块的介绍, 该模块可以让Perl程序员更 ... 一旦Apache服务器中内置了mod_perl的Perl解释器, Perl脚本就可以快速执行。

mod_perl 2.0.9 发布,此版本现已提供下载:

直接下载:

http://perl.apache.org/download/index.html  

或者前往这里下载:

http://apache.org/dist/perl/  
http://search.cpan.org/dist/mod_perl/  
https://metacpan.org/release/mod_perl/  

MD5: fdab9a145bf35f54fce997c96c76f8e2 *mod_perl-2.0.9.tar.gz
SHA1: 5de3018214da21de186d758a429d5c78f827caa5 *mod_perl-2.0.9.tar.gz

此版本是 mod_perl 第一个官方支持 httpd 2.4.x 的版本。请注意:此版本不支持 Perl 5.22.0 版本,希望 mod_perl 2.0.10 能支持。更多改进内容请看发行说明